Bug 485466 - CVE-2009-0362 fail2ban: remote DoS via crafted domain names [Fedora rawhide]
CVE-2009-0362 fail2ban: remote DoS via crafted domain names [Fedora rawhide]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fail2ban (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2009-0362
  Show dependency treegraph
 
Reported: 2009-02-13 12:17 EST by Vincent Danen
Modified: 2010-06-07 09:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 10:51:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-13 12:17:41 EST
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in all affected branches.

You should *not* refer to this bug publicly, as it is a private "Fedora Project Contributors" bug.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

	bug #485461: CVE-2009-0362 fail2ban: remote DoS via crafted domain names

Please close this bug with RAWHIDE (referencing appropriate N-V-R in Fixed In field if possible) once is it fixed in devel branch. Do *not* include the bug id of this bug in the RPM changelog and the commit message.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs

Note You need to log in before you can comment on or make changes to this bug.